#DefaultNavHeader
{
	margin-top:30%;
	width:920px;
	background: url(images/landing_opaque_y.png) repeat-y scroll 0 0 transparent;
	padding-left:0px;
	float:left;
}

#DefaultNavBar
{
	float:left;
	padding-left:45px;
}

#DefaultNavSeparator
{
	border-bottom-color:white;border-bottom-style:solid;border-bottom-width:1px;width:100%;	
}


#DefaultNavBar ul
{
	clear:left;
	float:left;
	list-style:none;
}

#DefaultNavBar ul li
{ 
	display: inline; 
	list-style-type: none;
	padding-left:5px;
	padding-right:5px;
}

#DefaultNavBar ul li a
{
	color:white;
	font-size: 1.1em;
}